{
  "navigationBarTitleText": "健康问答",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "uni-list-chat": "/uni_modules/uni-list/components/uni-list-chat/uni-list-chat"
  }
}